declare module "Order" {
    export interface Order {
        date: string,
        orderNumber: string,
        orderItems: Product[]
    }

    export interface Product {
        _id: string,
        sku: string,
        upc: string,
        productName: string,
        productDescription: string,
        price: number,
        quantity: number,
        productImageUrl: string,
        brand: string,
        category: string
    }
}